Confirm external account
curl --request POST \
--url https://sandbox.layerfi.com/v1/businesses/{businessId}/external-accounts/{externalAccountId}/confirm \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"is_relevant": true,
"is_unique": true
}
'import requests
url = "https://sandbox.layerfi.com/v1/businesses/{businessId}/external-accounts/{externalAccountId}/confirm"
payload = {
"is_relevant": True,
"is_unique": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({is_relevant: true, is_unique: true})
};
fetch('https://sandbox.layerfi.com/v1/businesses/{businessId}/external-accounts/{externalAccountId}/confirm', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"type": "com.layerfi.routers.EmptyResponse"
}
}{
"description": "<string>",
"meta": {}
}{
"description": "<string>",
"meta": {}
}Confirm external account
Confirms an external account as relevant and/or unique. This is used to resolve account confirmation notifications.
POST
/
v1
/
businesses
/
{businessId}
/
external-accounts
/
{externalAccountId}
/
confirm
Confirm external account
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Content-Type must be set to application/json.
Path Parameters
The UUID of the business to confirm external account for.
The UUID of the external account to confirm.
Body
application/json
Response
External account confirmed successfully.
Show child attributes
Show child attributes
⌘I